Page MenuHomeFreeBSD

Remove unused static declaration
ClosedPublic

Authored by trix_juniper.net on Mar 13 2017, 9:11 PM.

Details

Reviewers
jhibbits
mav
Summary

isp/isp_freebsd.c
Remove declaration of isp_intr_enable.

Test Plan

This fixes a buildkernel break on powerpc

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mav accepted this revision.Mar 14 2017, 6:59 AM

Committed.

This revision is now accepted and ready to land.Mar 14 2017, 6:59 AM
jhibbits closed this revision.Apr 20 2018, 3:29 AM

Closed by r315229